{
  "name": "vuetify-project",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "prepare": "nuxt prepare",
    "typecheck": "nuxt typecheck",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix"
  },
  "dependencies": {
    "@nuxt/eslint": "1.3.0",
    "@nuxt/fonts": "0.11.2",
    "@nuxt/icon": "1.12.0",
    "@nuxt/image": "1.10.0",
    "@nuxt/scripts": "0.11.6",
    "@tailwindcss/vite": "^4.1.5",
    "@unhead/vue": "^2.0.3",
    "eslint": "^9.0.0",
    "nuxt": "^3.17.2",
    "vue": "latest",
    "vuetify": "^3.8.1"
  },
  "packageManager": "yarn@1.22.21+sha1.1959a18351b811cdeedbd484a8f86c3cc3bbaf72",
  "devDependencies": {
    "@mdi/font": "^7.4.47",
    "@nuxt/fonts": "^0.11.1",
    "autoprefixer": "^10.4.21",
    "postcss": "^8.5.3",
    "sass-embedded": "^1.86.3",
    "tailwindcss": "^4.1.5",
    "typescript": "^5.6.3",
    "vue-tsc": "^2.1.6",
    "vuetify-nuxt-module": "^0.18.6"
  }
}
